Skip to main content
DELETE
/
v1
/
webhooks
/
endpoints
/
{endpoint_id}
Delete a webhook endpoint
curl --request DELETE \
  --url https://api.whatsapp-use.com/v1/webhooks/endpoints/{endpoint_id} \
  --header 'Authorization: Bearer <token>'
{
  "endpoint": {
    "id": "<string>",
    "user_id": "<string>",
    "url": "<string>",
    "description": "<string>",
    "event_types": [
      "<string>"
    ],
    "secret": "<string>",
    "enabled": true,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

endpoint_id
string
required

Response

200 - application/json

Deleted endpoint.

endpoint
object